{
  "success":true,
  "code":"0000000000",
  "desc":"OK",
  "timestamp":1548923950498,
  "data":{
      "element":{
          "success":false,
          "isCreditsTypeOpen":false,
          "needCredits":"100",
          "myCredits":"1123",
          "myCreditsLong":1123,
          "needCreditsLong":9,
          "freeLimit":2,
          "status":6,
          "freeEmpty":true
      },
      "lottery":{
          "id":null,
          "type":"111",
          "imgUrl":"//yun.duiba.com.cn/images/201607/73htz55ih9.jpg",
          "link":null,
          "title":"重复券测试grape",
          "itemId":null,
          "appItemId":null,
          "bonus":null,
          "bonusMin":null,
          "bonusMax":null,
          "needAccount":null,
          "appLucky":null,
          "tip":null,
          "useBtnText":null,
          "validate":null,
          "couponCode":null,
          "couponKey":null,
          "stInfoDpmImg":null,
          "stInfoDpmClose":null,
          "stInfoDpmGoUse":null,
          "showUse":null,
          "openUrl":null,
          "iosDownloadUrl":null,
          "androidDownloadUrl":null,
          "isDownloadUrl":null,
          "confirm":null,
          "phaseNumber":null,
          "happyCode":null,
          "appHidden":true,
          "zybangJson":null
      },
      "exposure":11111,
      "creditsInfo":{
          "activityId":82567,
          "prizeId":4,
          "orderNum":null,
          "developerBizId":"3029576",
          "score":null,
          "recordStatus":1,
          "errorMsg":null
      },
      "againTag":null
  }
}